holidays:
  # @attrib https://pt.wikipedia.org/wiki/Feriados_em_Angola
  AO:
    names:
      pt: Angola
      en: Angola
    dayoff: sunday
    zones:
      - Africa/Lagos
    langs:
      - pt
    days:
      01-01:
        _name: 01-01
      02-04:
        name:
          pt: Dia do Início da Luta Armada de Libertação Nacional
          en: Liberation Day
      easter -47:
        _name: easter -47
      03-08:
        name:
          pt: Dia Internacional da Mulher
          en: International Woman's Day
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      04-04:
        name:
          pt: Dia da Paz
          en: Peace Day
      05-01:
        _name: 05-01
      1st sunday in May:
        _name: Mothers Day
        type: observance
      09-17:
        name:
          pt: Fundador da Nação e Dia dos Heróis Nacionais
          en: National Hero Day
      11-02:
        _name: 11-02
      11-11:
        _name: Independence Day
      12-25:
        _name: 12-25
    # states:
    #   BGO:
    #     name: Bengo
    #   BGU:
    #     name: Benguela
    #   BIE:
    #     name: Bié
    #   CAB:
    #     name: Cabinda
    #   CCU:
    #     name: Cuando Cubango
    #   CNN:
    #     name: Cunene
    #   CNO:
    #     name: Cuanza Norte
    #   CUS:
    #     name: Cuanza Sul
    #   HUA:
    #     name: Huambo
    #   HUI:
    #     name: Huíla
    #   LNO:
    #     name: Lunda Norte
    #   LSU:
    #     name: Lunda Sul
    #   LUA:
    #     name: Luanda
    #   MAL:
    #     name: Malanje
    #   MOX:
    #     name: Moxico
    #   NAM:
    #     name: Namibe
    #   UIG:
    #     name: Uíge
    #   ZAI:
    #     name: Zaire
